@import url("https://fonts.googleapis.com/css?family=Roboto");

.header {
	display: flex;
	height: 10vh;
	width: 100%;
	position: fixed;
	top: 0;
	justify-content: center;
	align-items: center;
	background-color: white;
	flex: 1;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
	z-index: 1;
}

.burguer-menu {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 2%;
	height: 100%;
}

.burguer-menu img {
	cursor: pointer;
	width: 20px;
	height: 20px;
}

.google-logo {
	display:flex;
	justify-content: center;
	width: 92%;
	max-height: 100%;

}

.google-logo img {
	max-width: 300px;
	max-height: 300px;
}

.login {
	width: 8%;
	margin-right: 0;
	margin-right: 20px;
}

.home-button {
	width: 2%;
	margin-left: 2%;
}
.home-button img {
	cursor: pointer;
	max-width: 30px;
	max-height: 30px;
}
.login-button {
	width: 100%;
	height: 40px;
	background-color: #4285f4;
	border: none;
	border-radius: 1.5px;
	font-size: 14px;
	color: white;
	font-family: "Roboto", sans-serif;
	cursor: pointer;
}

.login-button:hover {
	background-color: #3376f9;
}
